{% comment %}
Copyright 2016 Mattia Basaglia

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}
{% load simple_page %}

<section>
<header>{% section h2 %}Sources and licenses{% endsection %}</header>
<p>Source code for this website is available on
<a href="https://gitlab.com/mattia.basaglia/mldb">Github</a>, licensed under
the terms of the <a href="https://www.gnu.org/licenses/agpl.html">GNU Affero
General Public Licese</a>, version 3 or any later version.</p>
<p>Scripts to download and parse transcripts from the wiki are part of a
<a href="https://gitlab.com/mattia.basaglia/Pony-Lines">separate project</a>, licensed
under the <a href="https://www.gnu.org/licenses/gpl.html">GNU
General Public Licese</a>, version 3 or any later version.</p>
<p>The data itself is taken from the <a href="{{ wiki_url }}">MLP wiki</a>,
which is licensed as
<a href="https://creativecommons.org/licenses/by-sa/3.0/deed.en">CC BY-SA</a>.<p>
</section>

<section>
<header>{% section h2 %}Reporting Issues{% endsection %}</header>
<p>You can report bugs and request on the
<a href="https://gitlab.com/mattia.basaglia/mldb/issues">issue tracker</a>.</p>
</section>
